body {
  margin :0px;
  font-family: Arial, Helvetica, sans-serif;
  background-color: #9c9c9c52;
}
.container {
  display: grid;
  grid-template :80px 500px 500px/ 50fr 50fr;
  height: 100vh;
  row-gap: 10px;
}


.nav-bar{
  grid-column: 1 / 3;
  background-color:#3c3d3e;
}
#project-title{
color: white;
text-align: center;
}


.todo-box{
grid-column: 3/-3;
background-color: white;
border-radius: 10px ;
}
.heading-todo-box {
  display: flex;
  flex-flow: wrap;
  justify-content: end;
  align-items: flex-end;
  position: relative;
  width: 100%;
  min-height: 90px;
  background-color:#F2AA4CFF;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
}
#headerText-todo {
  margin-top: 7%;
  color: white;
  display: inline;
  margin-bottom: 30px;
  margin-right: 40%;
  position: relative;
}
#todolist-item {
  position: relative;
  width: 100%;
  height: 245px;
}
#todolist-item li {
  padding: 20px 5px;
  list-style: none;
  border-bottom: 1px solid #dee2e6;
  display: flex;
  align-items: center;
  font-size: 20px;
  margin-left: 50px;
}
#todolist-item li i {
  cursor: pointer;
  padding: 8px;
}
#todolist-item li .title-todo {
  width: 100%;
  text-align: left;
  display: flex;
  justify-content: start;
  align-items: center;
  cursor: pointer;
  font-size: 1.3rem;
}
.todo-group {
  display: grid;
  grid-template: 68px / 75% 50px;
  flex-flow: wrap;
  justify-content: space-between;
  align-items: center;
  padding: 0em 0.3em;
  border-top: 1px solid #e9e9e9;

}
.input-todo {
  border: 1px solid #3c3d3e;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}
input#todo-input {
  font-size: 20px;
}
.form-control-todo {
  display: block;
  width: 110%;
  height: calc(3.2rem + 2px);
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #495057;
  background-color: #fff;
  background-clip: padding-box;
  border: 0;
  margin-bottom: 1px;
}
.form-control-todo:focus {
  outline: 0;
}
.todo-item-container {
  display: flex;
  width: 100%;
  padding: 2em 0;
  max-height: 25em;
  overflow-y: scroll;
}
.todo-item-container::-webkit-scrollbar {
  width: 5px;
}
.todo-item-container::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px rgba(211, 211, 211, 0.199);
  border-radius: 10px;
}

.todo-item-container::-webkit-scrollbar-thumb {
  background: rgb(92, 92, 92);
  border-radius: 10px;
}
.btn-todo {
  background: transparent;
  border: 0;
  color: white;
  cursor: pointer;
  transition: all 0.5s;
  background-color: #3c3d3e;
  border-radius: 10px;
  margin-bottom: 1px;
  padding: 18px 21px 18px 14px;
  width: 60px;
  margin-left: -9px;
}
.btn-todo:hover {
  color: #6b68689f;
}
.btn-todo:focus {
  outline: 0;
}
button label {
  font-size: 18px;
}

.close {
  position: absolute;
  right: 0;
  font-size: 24px;
  padding: 7px;
  padding-left: 12px;
  padding-right: 15px;
  font-weight: 600;
}
.close:hover {
  background-color:#3c3d3e;
  color: white;
}


.edit {
  position: absolute;
  right: 0;
  font-size: 24px;
  margin-right: 50px;
  padding: 7px;
  font-weight: 600;
}
.edit:hover {
  background-color:#3c3d3e;
  color: white;
}

#done {
  position: absolute;
  right: 0;
  font-size: 24px;
  margin-right: 103px;
  padding: 7px 12px 7px 12px;
}
#done:hover {
  background-color:#3c3d3e;
  color: white;
}


.select-btn {
position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #eee;
}
ul li:nth-child(odd) {
  background: #f9f9f9;
}
ul#todolist-item {
  padding-left: 7px;
}



.doing-box{
  grid-column: 3 / -3;
  background-color: white;
  border-radius: 10px;
}
.heading-doing-box {
  display: flex;
  flex-flow: wrap;
  justify-content: end;
  align-items: flex-end;
  position: relative;
  width: 100%;
  min-height: 90px;
  background-color:#F2AA4CFF;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
}
#headerText-doing {
  margin-top: 7%;
  color: white;
  display: inline;
  margin-bottom: 30px;
  margin-right: 40%;
  position: relative;
}
#doinglist-item {
  position: relative;
  width: 100%;
  height: 245px;
}
#doinglist-item li {
  padding: 20px 5px;
  list-style: none;
  border-bottom: 1px solid #dee2e6;
  display: flex;
  align-items: center;
  font-size: 20px;
  margin-left: 50px;
}
#doinglist-item li i {
  cursor: pointer;
  padding: 8px;
}
#doinglist-item li .title-doing {
  width: 100%;
  text-align: left;
  display: flex;
  justify-content: start;
  align-items: center;
  cursor: pointer;
  font-size: 1.3rem;
}
.doing-group {
  display: grid;
  grid-template: 68px / 75% 50px;
  flex-flow: wrap;
  justify-content: space-between;
  align-items: center;
  padding: 0em 0.3em;
  border-top: 1px solid #e9e9e9;
}
.input-doing {
  border: 1px solid #3c3d3e;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}
input#doing-input {
  font-size: 20px;
}
.form-control-doing {
  display: block;
  width: 110%;
  height: calc(3.2rem + 2px);
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #495057;
  background-color: #fff;
  background-clip: padding-box;
  border: 0;
  margin-bottom: 1px;
}
.form-control-doing:focus {
  outline: 0;
}
.doing-item-container {
  display: flex;
  width: 100%;
  padding: 2em 0;
  max-height: 25em;
  overflow-y: scroll;
}
.doing-item-container::-webkit-scrollbar {
  width: 5px;
}
.doing-item-container::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px rgba(211, 211, 211, 0.199);
  border-radius: 10px;
}
.doing-item-container::-webkit-scrollbar-thumb {
  background: rgb(92, 92, 92);
  border-radius: 10px;
}
.btn-doing {
  background: transparent;
  border: 0;
  color: white;
  cursor: pointer;
  transition: all 0.5s;
  background-color: #3c3d3e;
  border-radius: 10px;
  margin-bottom: 1px;
  padding: 18px 21px 18px 14px;
  width: 60px;
  margin-left: -9px;
}
.btn-doing:hover {
  color: #6b68689f;
}
.btn-doing:focus {
  outline: 0;
}
ul#doinglist-item {
  padding-left: 7px;
}





@media screen and (min-width : 500px) {

  .container {
  display: grid;
  grid-template :80px 500px / 10fr 50fr 50fr 10fr;
  column-gap: 10px;
 }
 .nav-bar{
  grid-column: 1 / 5;
  background-color:#3c3d3e;
}
 .todo-box{
  grid-column: 2/3;
   align-self: center;
   justify-self: flex-end;
   width: 80%;
   border: 2px solid #3c3d3e;
}
.doing-box{
  grid-column: 3 / 4;
  align-self: center;
  justify-self: flex-start;
  width: 80%;
  border: 2px solid #3c3d3e;
}
 
}


/*icons*/


/*delete*/


/*edit*/


